<?
define('PROTECTOR', 1);

$headmod = 'portal';//фикс. места

$textl='Портал';
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
going();
zasad();
ryd();
place_okr();
place_zamok();
place_tower();
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');

if(empty($_POST[usr])){


echo "<br/>Сторона:(<small>Выберите сторону</small>)<br/>
<select name=\"storona\">
<option value=\"fornost\">Светлая</option>
<option value=\"izmud\">Тёмная</option>
</select>";
echo '<input class="button" type="submit" value="Изменить" /></form>';
}else{
mysql_query("UPDATE `users` SET
`umax` = '$_POST[umax]' WHERE id='$_GET[id]' LIMIT 1");

}
include($path.'files/down.php');
?>
